WordPress.org

Ready to get started?Download WordPress

Forums

Mail On Update
[resolved] admin-functions.php is deprecated since version 2.5! Error (2 posts)

  1. Patabugen
    Member
    Posted 5 months ago #

    I'm using Version 5.2.4 of Mail on Update and WordPress 3.8.1 is giving me the following error:

    admin-functions.php is <strong>deprecated</strong> since version 2.5!

    I believe from mail-on-update.php:124

    I can post a stack trace/other info if you need.

    http://wordpress.org/plugins/mail-on-update/

    Easily fixed by editing line 124 to:

    @require_once ( ABSPATH . 'wp-admin/includes/admin.php');

  2. kubi23
    Member
    Plugin Author

    Posted 5 months ago #

    Thanks! Fixed in 5.2.5!

Reply

You must log in to post.

About this Plugin

About this Topic